{
    "require": {
        "phpoffice/phpspreadsheet": "^1.12",
        "google/apiclient": "^2.14",
        "mpdf/mpdf": "^8.2",
        "verot/class.upload.php": "^2.1",
        "guzzlehttp/guzzle": "^6.5"
    },
    "config": {
        "platform": {
            "php": "7.1.0"
        }
    }
}
